{
	"format_version": "1.10.0",
	"animations": {
		"animation.lua_ma.item_animated.fpp_tpp": {
			"loop": true,
			"bones": {
				"rightitem": {
					"position": ["c.is_first_person ? 0.15 : 0.0", "c.is_first_person ? -6 : -5.0", "c.is_first_person ? 2.0 : -6.0"],
					"rotation": ["c.is_first_person ? -13.0 : 0.0", "c.is_first_person ? 68.0 : 0.0", "c.is_first_person ? -50.0 : 0.0"]
				}
			}
		},
		"animation.lua_ma.heavy_sword_tp": {
			"loop": true,
			"animation_length": 0.15,
			"bones": {
				"rightArm": {
					"rotation": [
						"query.is_swimming || variable.is_first_person ? 0.0 : -this + (-93.0 - query.is_sneaking * 27.0) + (variable.attack_time * 40)",
						"variable.is_first_person ? 0.0 : -12.5 - this",
						"variable.is_first_person ? 0.0 : -this"
					]
				},
				"leftArm": {
					"rotation": [
						"query.is_swimming || variable.is_first_person ? 0.0 : -this + (-93.0 - query.is_sneaking * 27.0) + (variable.attack_time * 40)",
						"variable.is_first_person ? 0.0 : -this + 30.00",
						"variable.is_first_person ? 0.0 : -this"
					],
					"position": [-3, 0, -1.75]
				}
			}
		},
		"animation.lua_ma.spear": {
			"loop": true,
			"animation_length": 0.15,
			"bones": {
				"rightArm": {
					"rotation": [
						"query.is_swimming || variable.is_first_person ? 0.0 : -this -27.5 + (variable.attack_time * 10)",
						"variable.is_first_person ? 0.0 : -this + (variable.attack_time * 40)",
						"variable.is_first_person ? 0.0 : -this"
					],
					"position": ["variable.is_first_person ? 0.0 : 0.2", "variable.is_first_person ? 0.0 : 0", "variable.is_first_person ? 0.0 : 0"]
				},
				"rightItem": {
					"rotation": [
						"variable.is_first_person ? 0.0 : 2.6395078542 - (variable.attack_time * 10)",
						"variable.is_first_person ? 0.0 : -72.0161 - (variable.attack_time * 20)",
						"variable.is_first_person ? 0.0 : 1.8819137603"
					],
					"position": ["variable.is_first_person ? 0.0 : -1", "variable.is_first_person ? 0.0 : -1", "variable.is_first_person ? 0.0 : -1"]
				},
				"leftArm": {
					"rotation": [
						"query.is_swimming || variable.is_first_person ? 0.0 : -this -52.5",
						"variable.is_first_person ? 0.0 : -this + (variable.attack_time * 40)",
						"variable.is_first_person ? 0.0 : -this"
					],
					"position": ["variable.is_first_person ? 0.0 : 0", "variable.is_first_person ? 0.0 : 0", "variable.is_first_person ? 0.0 : -1"]
				}
			}
		}
	}
}